###--- >>> `leuk' <<<----- Survival Times and White Blood Counts for Leukaemia Patients

	## alias	 help(leuk)

##___ Examples ___:

library(survival4)
data(leuk)
attach(leuk)
plot(survfit(Surv(time) ~ ag), lty=c(2,3))

# now Cox models
leuk.cox <- coxph(Surv(time) ~ ag+log(wbc))
summary(leuk.cox)

## Keywords: 'datasets'.


