###--- >>> `rms.curv' <<<----- Relative Curvature Measures for Non-Linear Regression

	## alias	 help(rms.curv)

##___ Examples ___:

### Not usable in R
> # The treated sample from the Puromycin data 
> mmcurve <- deriv3(~ Vm * conc/(K + conc), c("Vm", "K"), 
+   function(Vm, K, conc) NULL)
> Treated <- Puromycin[Puromycin$state == "treated", ]
> Purfit1 <- nls(vel ~ mmcurve(Vm, K, conc), data=Treated,
+   start=list(Vm=200, K=0.1))
> rms.curv(Purfit1)
Parameter effects: c^theta x sqrt(F) = 0.2121 
        Intrinsic: c^iota  x sqrt(F) = 0.092 

## Keywords: 'nonlinear'.


