###--- >>> `beaver1' <<<----- Body Temperature Series of Beaver 1

	## alias	 help(beaver1)

##___ Examples ___:

\dotnrun{### Not usable in R
attach(beav1)
beav1$hours <- 24*(day-346) + trunc(time/100) + (time%%100)/60
detach()
plot(beav1$hours, beav1$temp, type="l", xlab="time", 
   ylab="temperature", main="Beaver 1")
usr <- par("usr"); usr[3:4] <- c(-0.2, 8); par(usr=usr)
lines(beav1$hours, beav1$activ, type="s", lty=2)
temp <- rts(c(temp[1:82], NA, temp[83:114]), start=9.5, 
            frequency=6, units="hours")
activ <- rts(c(activ[1:82], NA, activ[83:114]), start=9.5,
             frequency=6, units="hours")

acf(temp[1:53]) # and also type="partial"
ar(temp[1:53])
act <- c(rep(0, 10), activ)
X <- cbind(1, act=act[11:125], act1 = act[10:124], 
          act2 = act[9:123], act3 = act[8:122])
arima.mle(temp, xreg=X, model=list(ar=0.82))
}
## Keywords: 'datasets'.


