###--- >>> `gehan' <<<----- Remission Times of Leukaemia Patients

	## alias	 help(gehan)

##___ Examples ___:

library(survival4)
data(gehan)
attach(gehan)
gehan.surv <- survfit(Surv(time, cens) ~ treat)
gehan.surv
plot(gehan.surv, conf.int=TRUE, lty=c(3,4), log=TRUE,
   xlab="time of remission (weeks)", ylab="survival")
gehan.exp <- survreg(Surv(time, cens) ~ treat + factor(pair), dist="exp")
summary(gehan.exp)
gehan.exp <- survreg(Surv(time, cens) ~ treat, dist="exp")
summary(gehan.exp)
gehan.wei <- survreg(Surv(time, cens) ~ treat)
summary(gehan.wei)
gehan.cox <- coxph(Surv(time, cens) ~ treat)
summary(gehan.cox)

## Keywords: 'datasets'.


