###--- >>> `petrol' <<<----- N. L. Prater's Petrol Refinery Data

	## alias	 help(petrol)

##___ Examples ___:

library(lme)
data(petrol)
Petrol <- petrol
Petrol[, 2:5] <- scale(as.matrix(Petrol[, 2:5]), scale = F)
pet3.lme <- lme(Y ~ SG + VP + V10 + EP,
                random = ~ 1 | No, data = Petrol, REML=T)  
pet3.lme <- update(pet3.lme, REML=F)
pet4.lme <- update(pet3.lme, fixed = Y ~ V10 + EP)
anova(pet4.lme, pet3.lme)

## Keywords: 'datasets'.


